Subject: linux-next current contents

From: Stephen Rothwell <[email-masked]>
Date: Mon, 20 Oct 2008 00:31:31 +1100

Hi all,

Andrew has reminded me, so I will remind you all:  I do not want any
2.6.29 stuff in linux-next until after 2.6.28-rc1 (at least).  What is in
linux-next now should all be destined for the current merge window and so
should migrate out of linux-next during this next week.

My hope is that when Linus releases -rc1 thee will be very little in
linux-next - the exceptions being bug/regression fixes (and maybe a
couple of things that need to merge late due to dependencies).

If you have already added 2.6.29 things to your tree, please remove it
for now.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/